RubyGems Navigation menu

lurn 0.1.2

A gem with tools for machine learning.

Versions:

  1. 0.1.2 - August 17, 2018 (13 KB)
  2. 0.1.1 - December 13, 2017 (9.5 KB)
Show all versions (3 total)

Runtime Dependencies (3):

  • daru ~> 0.2.1
  • ruby-stemmer ~> 0.9.6
  • terminal-table >= 1.8.0, ~> 1.8.0
  • Development Dependencies (7):

  • awesome_print ~> 0
  • bundler ~> 1.13
  • byebug >= 10.0.2, ~> 10.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rspec_junit_formatter >= 0.4.1, ~> 0.4
  • yard ~> 0.9.9
  • Owners:

    Authors:

    • daniel.carpenter

    SHA 256 checksum:

    67b132d7dc808239798781a112476b2dc5f5fb7163e0879c3916624109ef4549

    Total downloads 2,110

    For this version 819

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: